Bug 182927 - pdfs on ISOs are dated
pdfs on ISOs are dated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Melissa Goldin
Red Hat Satellite QA List
: Documentation
Depends On:
Blocks: 178203
  Show dependency treegraph
 
Reported: 2006-02-24 10:14 EST by Todd Warner
Modified: 2009-08-19 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn406
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 14:31:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Todd Warner 2006-02-24 10:14:31 EST
english docs are dated on the Sat ISOs. Need to be updated to 4.0.6
Comment 1 Todd Warner 2006-02-24 10:20:27 EST
Test plan:
verify that the pdf's on the ISO are current and complete. :) English only this
release.
Comment 3 Melissa Goldin 2006-02-27 17:19:24 EST
Looked throught all four ISOs - the _content_ is correct, although the Proxy and
Satellite Guides say '4.0' instead of 4.0.5, which was the last update to the
guides.
Comment 4 Melissa Goldin 2006-02-27 17:21:04 EST
(Per taw, the 4.0.5 vs. 4.0 issue is a non-issue.)
Comment 5 Todd Warner 2006-03-15 14:31:39 EST
Closing upon release of RHN 406

Note You need to log in before you can comment on or make changes to this bug.